[AnalogMetrics]
x = 154
y = 144
Radius = 120
AngleStart = 216
Angle = 252
MaxSpeed = 420
DigitSize = 29
StepThick = 30
StepDigit = 30
StepThin = 10
SpecialSpeed = -1
NeedleWidth = 3
NeedleStyle = 3
dRadiusDigit = 3
ShowUnit = n

[AnalogColors]
Background = 111111
Needle = C5CDCD
Thick = C5CDCD
Thin = C5CDCD
Digit = C5CDCD
Special = 484A47

[DigitalMetrics]
x = 154
y = 200
Center = y
DigitSize = 40

[DigitalColors]
Color = C5CDCD
BackgroundColor = 252525
